Bug 2676 - When adding an item to a list from opac-detail.pl, the 'open' list type is omitted
Summary: When adding an item to a list from opac-detail.pl, the 'open' list type is om...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: rel_3_0
Hardware: PC All
: P3 enhancement (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 7310
  Show dependency treegraph
 
Reported: 2008-10-15 05:52 UTC by Chris Nighswonger
Modified: 2013-12-05 20:01 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 00:54:34 UTC


---- Reported by cnighswonger@foundations.edu 2008-10-15 05:52:58 ----

When adding an item to a list from opac-detail.pl, the 'open' list type is omitted from the drop down in the area for creating a new list.



---- Additional Comments From allen.reinmeyer@liblime.com 2008-12-03 10:49:06 ----

According to the documentation, open lists should not be available to create on the opac side.  The functionality of creating open lists is limited to the staff side.  As best I can tell, this matches list creation in any other part of Koha.  

Marking this as an enhancement.  There is at least one other spot in the code that would need to change (opac-shelves.tmpl) to make the change complete.  



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 00:54 UTC  ---

This bug was previously known as _bug_ 2676 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=2676

Actual time not defined. Setting to 0.0

Comment 1 Marcel de Rooy 2012-11-14 14:53:57 UTC
Closing this report. See bug 7310/7805. The open list type has been replaced by appropriate permissions on public lists.